Flanged connections cost is based on the material of construction (MOC)
Similarly Isolation Valve, Vent, Drain
Cost varies based on C2CD for Toughened Borosilicate Glass, Liquid Chamber, Cover Plate, Fasteners, Cushion, Gasket, Calibrated Scale
